# チャージバック 回答登録

`POST /v1/shop_charge_backs/{id}/reply`

- operationId: `replyChargeback`
- tags: チャージバック

チャージバックに対する回答を登録します。


## パラメータ

| 名前 | 位置 | 必須 | 型 | 説明 |
| --- | --- | --- | --- | --- |
| `id` | path | ✓ | string | チャージバックID |
| `Tenant-Shop-Id` | header |  | schema | <span class="smallText color--red-400">※ プラットフォームのメインショップのみ指定可</span> |

## リクエストボディ

Content-Type: `application/json`

| パラメータ | 型 | 必須 | 説明 |
| --- | --- | --- | --- |
| `contact_tel` | string |  | 連絡先電話番号 |
| `business_hours` | string |  | 営業時間 |
| `delivered` | boolean |  | 商品を発送・提供済みか |
| `delivery_provider` | string |  | 配送業者 |
| `receipt_number` | string |  | 送り状番号 |
| `orderer_name` | string |  | 注文者氏名 |
| `orderer_address` | string |  | 注文者住所 |
| `orderer_tel` | string |  | 注文者電話番号 |
| `orderer_mail` | string |  | 注文者メールアドレス |
| `receiver_name` | string |  | 受取者氏名 |
| `receiver_address` | string |  | 受取者住所 |
| `receiver_tel` | string |  | 受取者電話番号 |
| `provides_product` | boolean |  | 商品・サービスを提供したか |
| `product_detail` | string |  | 商品・サービスの詳細 |
| `memo` | string |  | メモ |

## レスポンス

### 200 リクエストに成功

| パラメータ | 型 | 必須 | 説明 |
| --- | --- | --- | --- |
| `id` | number |  | ID |
| `shop_id` | string |  | ショップID |
| `order_id` | string |  | オーダーID |
| `amount` | number |  | 金額 |
| `trade_registration_date` | string |  | 取引登録日時 |
| `category` | number |  | カテゴリ |
| `status_code` | number |  | ステータス |
| `request` | number |  | 申出内容 |
| `process_date` | string |  | 注文日 |
| `opened_to_shop_date` | string |  | 連絡日 |
| `canceled` | string |  | キャンセルフラグ |
| `canceled_date` | string |  | キャンセル日 |

### 400 不正なリクエスト

| パラメータ | 型 | 必須 | 説明 |
| --- | --- | --- | --- |
| `errors` | array<FincodeAPIError> |  |  |

